Bug 35 - Bugs in /etc/rc.d/init.d/gated script
Summary: Bugs in /etc/rc.d/init.d/gated script
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gated   
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-11 06:42 UTC by petr_kristof
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-06 15:08:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petr_kristof 1998-11-11 06:42:12 UTC
The gdc dont know parameter 'status', you must use 'running'
instead.

There is no difference between "gated start", "gated stop",
"gated status". In all cases is started new daemon.

Comment 1 Jeff Johnson 1998-12-06 15:08:59 UTC
The "gated status" problem is fixed in dist-6.0/gated-3.5.10-2.

I do not see the "all cases is started new daemon" behavior.


Note You need to log in before you can comment on or make changes to this bug.